/*
@mixin secondaryFont($force : "") {
	font-family: 'FontName', sans-serif unquote($force);
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}*/
/**********
 * HEADER *
**********/
/************
 * ELEMENTS *
************/
/**
 * Button mixin
 * 
 * @param {String} $force - Optional string to force additional property values (e.g. !important).
 * 
 * Usage:
 *   @include button();
 *   @include button("!important");
 */
/**********
 * TOGGLE *
 **********/
/********
 * TAGS *
********/
/***********
 * OVERLAY *
***********/
/**********
 * HEADER *
**********/
/*********
 * FORMS *
*********/
/*********
 * MENUS *
*********/
.menu.lvl-3 {
  display: flex;
  gap: 12px;
  flex-flow: row nowrap;
  width: 100%;
  overflow-x: scroll;
  -ms-overflow-style: none; /* Internet Explorer 10+ */
  scrollbar-width: none; /* Firefox */
}
.menu.lvl-3 ::-webkit-scrollbar {
  display: none;
}

/********
 * TAGS *
********/
/***********
 * INFOBOX *
***********/
.notice {
  width: 100%;
  border-radius: 8px;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  gap: 12px;
  font-family: "Stara", sans-serif;
  -webkit-font-smoothing: antialiased; /* Chrome, Safari */
  -moz-osx-font-smoothing: grayscale;
  font-size: 14px;
  line-height: 1.4em;
  color: #0A072C;
  background: rgba(10, 7, 44, 0.2);
  padding: 12px 12px 11px;
  box-sizing: border-box;
}
@media (max-width: 720px) {
  .notice {
    font-size: 14px;
    line-height: 1.4em;
  }
}
.notice .icon {
  display: flex;
  justify-content: center;
  align-items: center;
}
.notice .icon svg {
  height: 16px;
  width: auto;
}
.notice .icon svg path {
  fill: #0A072C;
}
.notice.error {
  background: rgba(255, 62, 62, 0.2);
  color: #ff3e3e;
}
.notice.error svg path {
  fill: #ff3e3e;
}

/*********
 * DEALS *
 *********/
.deal-card {
  background: linear-gradient(180deg, #FFEBA5 0%, #FFE27A 100%);
  border-radius: 8px;
  color: #0A072C;
  padding: 16px;
  padding-top: 8px;
  max-width: 350px;
}
@media (max-width: 720px) {
  .deal-card {
    max-width: 100%;
  }
}
.deal-card .deal-card-inner {
  display: flex;
  flex-direction: column;
  gap: 8px;
  height: 100%;
}
.deal-card .deal-card-inner .deal-head .deal-card-title {
  display: flex;
  gap: 8px;
  align-items: center;
  justify-content: flex-start;
  flex-direction: row;
}
.deal-card .deal-card-inner .deal-head .deal-card-title svg {
  height: 16px;
  width: auto;
}
.deal-card .deal-card-inner .deal-card-button {
  margin-top: auto;
}
.deal-card .deal-card-inner .deal-card-button button {
  width: 100%;
}

.dealtypes-block .dealtypes-content {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 16px;
  grid-template-areas: "intro advanced" "types types";
  gap: 64px;
}
@media (max-width: 820px) {
  .dealtypes-block .dealtypes-content {
    grid-template-columns: 8fr 4fr;
  }
}
@media (max-width: 720px) {
  .dealtypes-block .dealtypes-content {
    grid-template-columns: 1fr;
    grid-template-areas: "intro" "advanced" "types";
    row-gap: 32px;
  }
}
.dealtypes-block .dealtypes-content .intro {
  grid-area: intro;
  display: flex;
  flex-direction: column;
  gap: 16px;
}
.dealtypes-block .dealtypes-content .advanced-pricing {
  grid-area: advanced;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  align-items: flex-end;
}
.dealtypes-block .dealtypes-content .advanced-pricing .option {
  display: flex;
  flex-direction: row;
  gap: 8px;
  align-items: center;
}
.dealtypes-block .dealtypes-content .advanced-pricing .option .label {
  font-family: "Stara", sans-serif;
  -webkit-font-smoothing: antialiased; /* Chrome, Safari */
  -moz-osx-font-smoothing: grayscale;
  font-size: 14px;
  line-height: 1.4em;
  font-weight: 600;
  position: relative;
  display: flex;
  flex-direction: row;
  gap: 8px;
  align-items: center;
  cursor: pointer;
}
.dealtypes-block .dealtypes-content .advanced-pricing .option .label .popup-info {
  position: absolute;
  bottom: -10px;
  right: -10px;
  background: #F8F7FD;
  border-radius: 8px;
  padding: 8px 16px;
  transform: translateY(100%);
  white-space: nowrap;
  z-index: 10;
  display: none;
}
.dealtypes-block .dealtypes-content .advanced-pricing .option .label .popup-info:before {
  content: "";
  position: absolute;
  top: 0px;
  right: 10px;
  transform: translateY(-100%);
  border: 8px solid transparent;
  border-bottom-color: #F8F7FD;
  box-sizing: inherit;
}
.dealtypes-block .dealtypes-content .types-wrapper {
  grid-area: types;
  display: flex;
  flex-direction: column;
}
@media (max-width: 720px) {
  .dealtypes-block .dealtypes-content .types-wrapper {
    gap: 32px;
  }
}
.dealtypes-block .dealtypes-content .types-wrapper .deal-type {
  display: grid;
  grid-template-columns: 6fr 1fr 5fr;
  grid-template-areas: "info . features";
  gap: 16px;
  padding-bottom: 64px;
  margin-bottom: 64px;
  border-bottom: 1px solid #C4BCB8;
  border-radius: 20px;
}
.dealtypes-block .dealtypes-content .types-wrapper .deal-type:last-child {
  padding-bottom: 0;
  margin-bottom: 0;
  border-bottom: none;
}
@media (max-width: 960px) {
  .dealtypes-block .dealtypes-content .types-wrapper .deal-type {
    grid-template-columns: 1fr 1fr;
    grid-template-areas: "info features";
    gap: 40px;
  }
}
@media (max-width: 820px) {
  .dealtypes-block .dealtypes-content .types-wrapper .deal-type {
    grid-template-columns: 5fr 7fr;
  }
}
@media (max-width: 720px) {
  .dealtypes-block .dealtypes-content .types-wrapper .deal-type {
    grid-template-columns: 1fr;
    grid-template-areas: "info" "features";
    border-bottom: 0px;
    padding-bottom: 32px !important;
    margin-bottom: 0px;
  }
}
.dealtypes-block .dealtypes-content .types-wrapper .deal-type .info {
  grid-area: info;
}
.dealtypes-block .dealtypes-content .types-wrapper .deal-type .info .deal-wrapper {
  padding: 24px 32px;
  border-radius: 20px;
  display: flex;
  flex-direction: column;
  gap: 8px;
}
.dealtypes-block .dealtypes-content .types-wrapper .deal-type .info .deal-wrapper .title {
  display: flex;
  flex-direction: row;
  gap: 8px;
  align-content: center;
}
.dealtypes-block .dealtypes-content .types-wrapper .deal-type .info .deal-wrapper .title span svg {
  height: 18px;
  width: auto;
}
.dealtypes-block .dealtypes-content .types-wrapper .deal-type .features {
  grid-area: features;
  display: flex;
  flex-direction: column;
}
@media (max-width: 720px) {
  .dealtypes-block .dealtypes-content .types-wrapper .deal-type .features {
    padding: 0px 32px;
  }
}
.dealtypes-block .dealtypes-content .types-wrapper .deal-type .features .feature {
  display: flex;
  flex-direction: row;
  gap: 16px;
  justify-content: space-between;
  width: 100%;
  padding-bottom: 16px;
  border-bottom: 1px solid #C4BCB8;
  margin-bottom: 16px;
}
.dealtypes-block .dealtypes-content .types-wrapper .deal-type .features .feature:last-child {
  padding-bottom: 0;
  border-bottom: none;
  margin-bottom: 0;
}
.dealtypes-block .dealtypes-content .types-wrapper .deal-type .features .feature.cost {
  white-space: nowrap;
}
.dealtypes-block .dealtypes-content .types-wrapper .deal-type .features .feature.cost .cost-advanced {
  display: none;
}
.dealtypes-block .dealtypes-content .types-wrapper .deal-type .features .feature .label {
  width: 100%;
}
.dealtypes-block .dealtypes-content .types-wrapper .deal-type .features .feature .label .description {
  margin-top: 8px;
  color: #414B59;
}
.dealtypes-block .dealtypes-content .types-wrapper .deal-type .features .feature .value {
  flex: 1 0 16px;
}
.dealtypes-block .dealtypes-content .types-wrapper .deal-type .features .feature .value svg {
  height: 16px;
  width: auto;
}
.dealtypes-block .dealtypes-content .types-wrapper .deal-type .features .feature .value.available svg path {
  fill: #86BB79;
}
.dealtypes-block .dealtypes-content .types-wrapper .deal-type .features .feature .value.partly-available svg path {
  fill: #FFB23E;
}
.dealtypes-block .dealtypes-content .types-wrapper .deal-type .features .feature .value.unavailable svg path {
  fill: #ff3e3e;
}
@media (max-width: 720px) {
  .dealtypes-block .dealtypes-content .types-wrapper .deal-type .features .feature .value svg path {
    fill: #0A072C !important;
  }
}